/* Body*/
body{
    font-size: 1.10rem !important;
}

.my-page-wrapper {
  /*margin: 15px;*/
}

.row {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  column-gap: 10px;
  
  width: 100%;
}

.column {
  display: flex;
  flex-direction: column;
  flex-basis: 100%;
  flex: 1;
  padding: 20px;
}

.column.gray {
  background-color:lightgray;
  margin: 20px;
}


.tamanios{
    font-size:15px;
}

.tamanios h3{
    margin-bottom: 5px !important;
    text-align:center;
}

.tamanios h4{
    margin-bottom: 5px !important;
}

.tamanios tr:nth-child(even) {
    background-color: #f2f2f2;
    border-bottom: 1px solid gray;
    
}

.tamanios, .tamanios tr, .tamanios td, .tamanios table, .tamanios tbody{
    border:none;
}

.tamanios.centered, .tamanios.centered .dashicons{
    text-align:center;
    font-size:30px;
}

.tamanios.centered h4{
    margin:0;
}

.tamanios li{
    margin:0;
}

span.mydots {
    position: relative;
    background-color: #2b9ad6;
    border-radius: 5px;
    font-size: 0;
    margin-left: 20px;
    padding: 5px;
}

span.mydots:before {
    position: absolute;
    left: -20px; /* <-- align the circle horizontally */
    top: 0;      /* <-- Added declaration             */
    content: '';

    background-color: #2b9ad6;
    border-radius: 5px;
    font-size: 0;
    padding: 5px;
}

span.mydots:after {
    position: absolute;
    left: 20px; /* <-- align the circle horizontally */
    top: 0;     /* <-- Added declaration             */
    content: '';
    background-color: #2b9ad6;
    border-radius: 5px;
    font-size: 0;    
    padding: 5px;
}


.site-content input[type=submit]{
    color:white !important;
    background-color:#2b9ad6 !important;
    border-color:#2b9ad6 !important;
}

.site-content input[type=submit]:hover, .site-content input[type=submit]:active{
	color:#2b9ad6 !important;
	border-color:#2b9ad6 !important;
	background-color:white !important;
	font-weight:600;
}

.site-content a:hover, .site-content a:active, .site-content a{
    color:#2b9ad6 !important;
}


/* Footer */
#site-generator{
    padding:0px !important;    
    background-color:gray;
    color:white;
}

#site-generator a:hover, #site-generator a:active, #site-generator a{
    color:white !important;
}

div.widget-wrap{
  font-size: 1rem !important;
  padding: 42px 30px !important;
  background-color: lightgray !important;
}

div.widget-wrap span.dashicons{
    color:black;
    margin-right:8px;
}

div.widget-wrap div.inner-grid-container {
  display: grid;
  grid-template-columns: auto auto auto auto auto;
  grid-gap: 10px;
  padding-left:0;
  padding-right:0;
  padding-bottom:20px;
}

div.widget-wrap div.grid-container div.container-item1 {
  grid-row: 1 / 2;
  text-align:left;
  padding-right:20px;
}

div.widget-wrap div.name_company{
    text-align: left;
    padding: 10px 0;
}

div.widget-wrap div.submenu_area img.duns{
    margin:0;
    padding:0;
    border-radius: 20px;
    width: 100%;
}

/*
div.widget-wrap div.submenu_area:first-child{
    width:150px !important;
}
*/

div.widget-wrap table{
    width:auto;
    border:none !important;
}

div.widget-wrap table tr, div.widget-wrap table tr td{
    border:none !important;
}

div.widget-wrap table tr td{
    padding:0;
    padding-bottom:5px;
}

.contacto-telefono div.widget-wrap{
    padding:0px !important;
    background-color: transparent !important;
}

.contacto-telefono div.widget-wrap h3{
    font-size:20px;
    margin-bottom:10px;
}

.contacto-telefono div.widget-wrap span{
    font-size: 1.10rem !important;
}

.contacto-telefono div.widget-wrap div.inner-grid-container {
  grid-template-columns: auto auto;
}

/* social media links */
ul.social-links span.dashicons{
    font-size:30px;
    color:black;
    font-size: 30px;
}

ul.social-links > li{
    margin: 0 5px;
    display: inline-block;
}

ul.social-links a, ul.social-links a:active, ul.social-links a:hover, ul.submenu_footer a, ul.submenu_footer a:active, ul.submenu_footer a:hover{
  color:grey;
  text-decoration:none;
  
}

.crumbread-site a:hover{
    text-decoration:none;
    font-style:normal;
    font-weight:normal !important;
}

ul.social-links, ul.submenu_footer {
  margin:0;
  padding:0;
  padding-top:20px;
  list-style-type: none;
}

/* scrollup */
#scrollup{
    background-color: #2b9ad6 !important;
}

#scrollup:hover{
    color:white !important;
}

@media only screen and (min-width: 85.375em){
    .site-content > .wrapper, #featured-slider-section + .site-content > .wrapper {
        padding: 50px 120px !important;
    }
    
    .site-branding{
        padding: 30px 50px !important;
    }
    
    div.widget-wrap{
      font-size: 1rem !important;
      padding: 50px 180px !important;
      background-color: lightgray !important;
    }
    
    div.widget-wrap div.submenu_area img.duns{
        width: 50% !important;
    }
    
}

/* menu */
#menu-toggle:hover, #menu-toggle:hover .menu-label, #menu-toggle:focus .menu-label{
    color: #2b9ad6 !important;
}




.wpb_wrapper .wparent {
    width: 360px;
    height: 180px;
    border-radius: 25px;
    overflow: hidden;
    position: relative;
    cursor: pointer;
    margin: 0 auto;
}

.wpb_wrapper .wchild {
    width: 100%;
    height: 100%;
    background-color: black;
    background-image: url(https://electrex.mx/wp-content/uploads/2020/03/whatsapp.png);
    background-position: center;
    background-size: cover;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

.wpb_wrapper .wparent:hover .wchild, .wparent:focus .wchild {
    -ms-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}

.wpb_wrapper .wparent label {
    position: absolute;
    top: 50%;
    right: 44%;
    transform: translate(-45%, 60%);
    -ms-transform: translate(-45%, 60%);
    color: white;
    font-size: 16px;
}


.quadrado .ribbon-women {
	/*position:absolute;
	top:2px;*/
}

.quadrado .ribbon-women img {
	max-height: 110px;
	margin-top: 0px;
	position:absolute;
}

.quadrado .ribbon-women img {
	max-height: 90px;
	margin-top: 0px;
}